package com.xtd.project.assets.domain;

import com.xtd.framework.aspectj.lang.annotation.Excel;

public class DbAssetsStockSelectVo {
    /**
     * id
     */
    private Long aId;

    /**
     * 资产编号
     */
    private String aNumber;

    /**
     * 资产名称
     */
    private String aName;

    /**
     * 供应商id
     */
    private Long sId;

    /**
     * 供应商
     */
    private String sName;

    public Long getsId() {
        return sId;
    }

    public void setsId(Long sId) {
        this.sId = sId;
    }

    public String getsName() {
        return sName;
    }

    public void setsName(String sName) {
        this.sName = sName;
    }

    public Long getaId() {
        return aId;
    }

    public void setaId(Long aId) {
        this.aId = aId;
    }

    public String getaNumber() {
        return aNumber;
    }

    public void setaNumber(String aNumber) {
        this.aNumber = aNumber;
    }

    public String getaName() {
        return aName;
    }

    public void setaName(String aName) {
        this.aName = aName;
    }
}
